# tds_env Struct Reference

Current environment as reported by the server. More...

`#include <tds.h>`

List of all members.

## Public Attributes
int | block_size
char * | charset
char * | database
char * | language

## Detailed Description

Current environment as reported by the server.

The documentation for this struct was generated from the following file:

- include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines